/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Локальна аутентифікація для доступу до приватного ключа";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Надання Damus доступу до Ваших фото дозволяє зберігати зображення.";
